@charset "utf-8";

:root {
  --blue: #384275;
  --indigo: #000;
  --purple: #543046;
  --pink: #af272f;
  --red: #7c2629;
  --orange: #ff7f00;
  --yellow: #d6a900;
  --green: #236147;
  --teal: #008ba2;
  --cyan: #50d8d0;
  --white: #fff;
  --gray: #6b6b6b;
  --gray-dark: #515151;
  --primary: #7C2529;
  --secondary: #AF272F;
  --success: #543046;
  --info: #008ba2;
  --warning: #c7bd8a;
  --danger: #B7BF10;
  --light: #e2ddc3;
  --dark: #543046;
}

/*	TYPOGRAPHY: */
html {
  font-family: "futura-pt", Futura, "Century Gothic", CenturyGothic, Verdana, sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
  font-size:14px;
}

body {
  font-family: "Open Sans", Calibri, sans-serif;
  font-size: 1rem;
  color: #000000;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-top: 2rem;
  margin-bottom: 1rem;
  font-family: futura-pt, sans-serif;
  font-weight: 700;
  line-height: 1.5;
  color: inherit;
}

a {
    font-weight: bold;
}

.display-1 {
  font-size: 6rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-2 {
  font-size: 5.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-3 {
  font-size: 4.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-4 {
  font-size: 3.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-5 {
  font-family: "futura-pt",sans-serif;
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.navbar-brand {
  font-size: 1.3rem;
}

.dropdown-menu {
    font-size: 1rem;
}

.bottomcenter {
  position: absolute;
  top: 90%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.nav-link {
  display: block;
  padding: 0.5rem 1rem;
    color: #595959;
}




/*	JUMBOTRON: */
.container {
	position: relative; 
	margin: 0 auto; /* Center it */
}

.container .content {
	position: absolute; /* Position the background text */
	top: 0; /* At the bottom. Use top:0 to append it to the top */
	background: rgb(0, 0, 0); /* Fallback color */
	background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
	color: #f1f1f1; /* Grey text */
	width: 100%; /* Full width */
	padding: 20px; /* Some padding */
}
.jumbotron {
  padding: 1rem .51rem;
  margin-bottom: 2rem;
  background-color: #eeeeee;
  border-radius: 0.3rem;
}



/*    GOOGLE CALENDAR: */
.gcal {
    border-width: 0;
    width: 100%;
    height: 100%;
}


/*    ACCORDIAN: */
/* Icon when the collapsible content is shown */
.caret:after {
    font-family: FontAwesome;
    content:"\f055";
    float: right;
    margin-left: 15px;
}

/* Icon when the collapsible content is hidden */
.caret.collapsed:after {
    content:"\f056";
}

/*  SEARCH TABS3     */
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  color: #444;
  background-color: #FCFCFC;
  border-color: #ccc #ccc #ccc;
}

/*  COLOR ISSUES 212529 TO 000000     */

pre {
  color: #000000;
}
.dropdown-menu {
  color: #000000;
}
.dropdown-item {
  color: #000000;
}
.dropdown-item-text {
  color: #000000;
}
.badge-warning {
  color: #000000;
}
a.badge-warning:hover, a.badge-warning:focus {
  color: #000000;
}
.badge-light {
  color: #000000;
}
a.badge-light:hover, a.badge-light:focus {
  color: #000000;
}
.list-group-item-action:active {
  color: #000000;
}
.text-body {
  color: #000000 !important;
}